<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML</title>
</head>
<body>

<header>
	<h1>Zuitt IT Solutions</h1>
<header>

<main>
	<p>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
			</tbody>
		</table>	

		<form>
			<h2>Contact Form</h2>
				<label for="firstName">First Name:</label><br>
				<input type="text" name="name" id="firstName" required autocomplete><br>

				<label for="lastName">Last Name:</label><br>
				<input type="text" name="lastName" id="lastName" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="serviceType">Service Type</label><br>
				<select name="serviceType" id="serviceType" required><br>
					<option value="front-end-programming">Front End Programming</option>
					<option value="back-end-programming">back End Programming</option>
					<option value="fullstack-end-programming">Full Stack End Programming</option>
				</select><br>

				<label for="preferredContact">Preferred Contact:</label><br>

				<input type="checkbox" name="choice1" id="choice1" value="email" required>
				<label for="choice1">Email</label><br>

				<input type="checkbox" name="choice2" id="choice2" value="phonePackage" required>
				<label for="choice2">Phone Package</label><br>

				<input type="radio" name="preferredContact" id="basic" required>
				<label for="basic">Basic</label><br>

				<input type="radio" name="preferredContact" id="Premium" required>
				<label for="Premium">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" required></textarea><br>

			<button type="submit">Send Inquiry</button><br>

			<button type="reset">Reset</button>

		</form>
	</p>
</main>

</header>

</body>
</html>